Razvoj aplikacije za centralizovani e-banking - Issue #4392
Bug kod pokretanja aplikacije
01/25/2026 09:32 PM - Aleksandar Holovka

Status: Closed Start date: 02/01/2026
Priority: Low Due date:

Assignee: Aleksa Vidakovi¢ % Done: 100%
Category: Testiranje Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 9.00 hours
Description

Postovane kolege,

Uocen je bug kod pokretanja 1.0.1 verzije aplikacije.

Naime, kad sertifikat nije ubagen aplikacije se pokrene, "vrti" loading screen (ucitava) i onda deluje kao da se zatvorila. Medutim
aplikacija ostane pokrenuta i po slede¢em pokretanju sa ubacenim sertifikatom javlja da je ve¢ jedna instanca pokrenuta.

Molim kolege iz razvoja za proveru.

Srdacan pozdrav,

Aleksandar Holovka

Direktor
aleksandar.holovka.22@singimail.rs

History

#1 - 01/25/2026 09:36 PM - Aleksandar Holovka
- Category changed from Razvoj to Testiranje
- Assignee changed from Milos Grahovac to Aleksa Vidakovic

- % Done changed from 0 to 30

#2 - 01/25/2026 10:41 PM - Aleksandar Holovka
- Start date changed from 01/25/2026 to 02/01/2026

#3 - 01/26/2026 06:13 PM - Aleksandar Holovka
- File OIP.webp added
- % Done changed from 30 to 100

#4 - 01/26/2026 06:13 PM - Aleksandar Holovka

- File deleted (operation-completed-succesfully.jpg)

#5 - 01/26/2026 06:13 PM - Aleksandar Holovka

- Status changed from New to Closed

Files

OIP.webp 2.33 KB 01/26/2026

01/29/2026

Aleksandar Holovka
